Subject: RE: Where to find up-to-date versions of autoconf/... needed for cygwin-B20.1
From: [email-masked] (Bernard Dautrevaux)

7 Jan 1999 01:16:43 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "'Gary V. Vaughan'" <[email-masked]>,
        Bernard Dautrevaux
	 <[email-masked]>
Cc: "GnuWin32 Mailing list (Adresse de messagerie)" <[email-masked]>

> -----Message d'origine-----
> De:	Gary V. Vaughan [SMTP:[email-masked]]
> Date:	Wednesday, January 06, 1999 18:19
> À:	Bernard Dautrevaux
> Cc:	GnuWin32 Mailing list (Adresse de messagerie)
> Objet:	Re: Where to find up-to-date versions of autoconf/...
> needed for  cygwin-B20.1
> 
> Bernard Dautrevaux wrote:
> 
> Bumped to 2.13 in CVS today, the anonymous server address and details
> of how to use it are at http://sourceware.cygnus.com/autoconf
> 
OK, I got it and I'm installing it

> > automake-1.3 (or more I'm not sure)
> 
I just got automake-1.3d; I will also install it now

> Anon CVS details from http://sourceware.cygnus.com/automake
> 
> > and libtool-??? (I don't know which version supports building DLLs
> on
> > win32, teh one I got a few months ago does not).
> 
> Anon CVS details http://www.gnu.org/software/libtool/libtool.html
> which will get you libtool-1.2e.  The dll support is in now, but I
> still
> have a little more work before it can be considered out of alpha.
> 
I was only able to get libtool-1.2, I do not have the possibility to
access remote CVS archives: we do not use CVS (perhaps are we wrong, but
we use RCS with customized scripts :->) and anyway i've to go through a
firewall that will most probably not let me access the CVS base at
sourceware.cygnus.com...

It would be nice if snapshots were available (at least when some quite
stable versions get out) and that they are announced on the relevant
mailing lists.

Thanks anyway,

		Bernard

------------------------------------------------------------------------
------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
	[email-masked]
------------------------------------------------------------------------
------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".